<?php include "layouts/menu.php"; ?> <div class="right_col" role="main">
            <div class="row">
                 <!-- page header -->
                <div class="col-lg-12">
                    <h1 class="page-header  alert alert-info">Emergency Amount</h1>
                </div>
                <!--end page header -->
            </div>
            <div class="row">
                <div class="col-lg-12">
                    <!-- Form Elements -->
                    <div class="panel panel-default">
                        <div class="panel-heading">
                            Give HPL / Vehicle Name /Customer Name
                        </div>
                        <div class="panel-body">
                            <div class="row">
   <div class="alert alert-info">Welcome Register Here - Due</div>
   <form name="form1" class="form-horizontal" method="post" action="" enctype="multipart/form-data">
   <div class="form-group">
    <label for="inputPassword3" class="col-sm-2 control-label">HPL</label>
    <div class="col-sm-4">
      <input type="text" class="form-control" id="inputPassword3" name="hpl" value="" placeholder="E.g 1008" required>
    </div>
  </div>	
  <div class="form-group">
    <div class="col-sm-offset-2 col-sm-10">
      <button type="submit" class="btn btn-primary" name="s3">Search It</button>
    </div>
  </div>
      <div class="alert alert-success">
	  <?php
								if(isset($_POST['s3']))
								{
									extract($_POST);
									$qry=mysqli_query($conn, "select * from customerdetails where mfin='$mfin' &&  hpl='$hpl'");
									$n=mysqli_num_rows($qry);
									$qry2=mysqli_query($conn, "select * from net where mfin='$mfin' &&  hpl=$hpl");
									$nq=mysqli_num_rows($qry2);	
									if($n==0)
									{
										echo "Invalid Number";
									}
									elseif($nq==0)
									{
									$row=mysqli_fetch_array($qry);
										$hid=$row['hpl'];
										header("location:vemregister.php?hpl=$hpl");
										
									}
									else
									{
										echo "Account Clossed";
									}
								}
							?>
	  </div>
</form>
<form name="form2" class="form-horizontal" method="post" action="" enctype="multipart/form-data">
   <div class="form-group">
    <label for="inputPassword3" class="col-sm-2 control-label">Vehicle No</label>
    <div class="col-sm-4">
      <input type="text" class="form-control" id="inputPassword3" name="vno" value="" placeholder="E.g TN 80 S4567" required>
    </div>
  </div>	
  <div class="form-group">
    <div class="col-sm-offset-2 col-sm-10">
      <button type="submit" class="btn btn-success" name="s4">Search It</button>
    </div>
  </div>
      <div class="alert alert-success">
	  <?php
								if(isset($_POST['s4']))
								{
									extract($_POST);
									$qry=mysqli_query($conn, "select * from customerdetails where mfin='$mfin' &&  vno='$vno'");
									$n=mysqli_num_rows($qry);
									
									if($n==0)
									{
										echo "Invalid Number";
									}
									else
									{
										$row=mysqli_fetch_array($qry);
										$hpl=$row['hpl'];
										header("location:vemregister.php?hpl=$hpl");
									}
								}
							?>
	  </div>
</form>
<form name="form3" class="form-horizontal" method="post" action="" enctype="multipart/form-data">
   <div class="form-group">
    <label for="inputPassword3" class="col-sm-2 control-label">Name</label>
    <div class="col-sm-4">
      <input type="text" class="form-control" id="inputPassword3" name="name" value="" placeholder="E.g SELVAPRABU" required>
    </div>
  </div>	
  <div class="form-group">
    <div class="col-sm-offset-2 col-sm-10">
      <button type="submit" class="btn btn-warning" name="s5">Search It</button>
    </div>
  </div>
      <div class="alert alert-success">
	  <?php
								if(isset($_POST['s5']))
								{
									extract($_POST);
									$qry=mysqli_query($conn, "select * from customerdetails where mfin='$mfin' &&  name='$name'");
									
									
									
									$n=mysqli_num_rows($qry);
									
									if($n==0)
									{
										echo "Invalid Number";
									}
									else
									{
										$row=mysqli_fetch_array($qry);
										$hpl=$row['hpl'];
										header("location:vemregister.php?hpl=$hpl");
									}
								}
							?>
	  </div>
	   
</form>
<form name="form4" class="form-horizontal" method="post" action="" enctype="multipart/form-data">
   <div class="form-group">
    <label for="inputPassword3" class="col-sm-2 control-label">Phone Number</label>
    <div class="col-sm-4">
      <input type="text" class="form-control" id="inputPassword3" name="pno" value="" placeholder="E.g 9843362020" required>
    </div>
  </div>	
  <div class="form-group">
    <div class="col-sm-offset-2 col-sm-10">
      <button type="submit" class="btn btn-danger" name="s5">Search It</button>
    </div>
  </div>
      <div class="alert alert-success">
	  <?php
								if(isset($_POST['s5']))
								{
									extract($_POST);
									$qry=mysqli_query($conn, "select * from customerdetails where mfin='$mfin' &&  pno='$pno'");
									
									
									
									$n=mysqli_num_rows($qry);
									
									if($n==0)
									{
										echo "Invalid Number";
									}
									else
									{
										$row=mysqli_fetch_array($qry);
										$hpl=$row['hpl'];
										header("location:vemregister.php?hpl=$hpl");
									}
								}
							?>
	  </div>
	   
</form>
</div>
</div></div>
</div></div></div> <?php include "layouts/footer.php"; ?></body></html>
